Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs Zyxel VMG8029-D70A gateway/controller 1000 Mbit/s

Add a product
  • 8specifications compared
  • 6differ
  • 2identical
  • 25known for one product only

Key differences

The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 9,100 Mbit/s more Ethernet LAN data rates than the Zyxel VMG8029-D70A gateway/controller 1000 Mbit/s (10,100 Mbit/s vs 1000 Mbit/s). The Zyxel VMG8029-D70A gateway/controller 1000 Mbit/s has 1 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (2 vs 1). Supported network protocols: IPV4/IPV6, DiffServ, TOS on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, NTP, PPP, NAT / NAPT, IGMP v3 on the Zyxel VMG8029-D70A gateway/controller 1000 Mbit/s. Security algorithms: HTTPS, SRTP, TLS on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, SSH, SSL/TLS on the Zyxel VMG8029-D70A gateway/controller 1000 Mbit/s. Input voltage: 100 - 240 V on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 230 V on the Zyxel VMG8029-D70A gateway/controller 1000 Mbit/s.

  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • VMG8029-D70A gateway/controller 1000 Mbit/s:1000 Mbit/s
  • Security algorithms
    • MP-112 gateway/controller 10, 100 Mbit/s:HTTPS, SRTP, TLS
    • VMG8029-D70A gateway/controller 1000 Mbit/s:SSH, SSL/TLS
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • VMG8029-D70A gateway/controller 1000 Mbit/s:2
  • Input voltage
    • MP-112 gateway/controller 10, 100 Mbit/s:100 - 240 V
    • VMG8029-D70A gateway/controller 1000 Mbit/s:230 V

Side by side

Differences highlightedShow differences only (on)
Comparison of MP-112, VMG8029-D70A
33 specifications
Designidentical
LED indicatorsKnown for oneYesUnknown — not stated by the source
Features1 differ
Voice codecsDiffersG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BG.168, G.711Mu, G.711a, G.726, G.729A, G.729B
Protocols1 differ
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsDiffersIPV4/IPV6, DiffServ, TOSNTP, PPP, NAT / NAPT, IGMP v3
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s1000 Mbit/s
ModulationKnown for oneDTMFUnknown — not stated by the source
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1Q, IEEE 802.1p
Security1 differ
Security algorithmsDiffersHTTPS, SRTP, TLSSSH, SSL/TLS
Firewall securityKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
InterfaceKnown for one2 FXSUnknown — not stated by the source
Ethernet LAN (RJ-45) portsDiffers12
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
WAN connectionKnown for oneUnknown — not stated by the sourceEthernet (RJ-45)
Power1 differ
Input voltageDiffers100 - 240 V230 V
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Output voltageKnown for oneUnknown — not stated by the source50 V
Output currentKnown for oneUnknown — not stated by the source0.2 A
Weight & dimensionsidentical
DepthKnown for one220 mmUnknown — not stated by the source
HeightKnown for one42 mmUnknown — not stated by the source
WidthKnown for one172 mmUnknown — not stated by the source
WeightKnown for one500 gUnknown — not stated by the source
Dimensions (WxDxH)Known for oneUnknown — not stated by the source245 x 165 x 45 mm
Operational conditionsidentical
Operating temperature (T-T)Known for one5 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-25 - 85 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons